Subject: Re: [lojban] Le petit prince - I

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 08 Sep 2002 16:28:30 +0000

> > > > ni'o Ca le nu mi nanca li xa kei mi paroi viska lo banli pixra ne lo
> > >
> > >{ca}, did you mean {ne} or {ne'i}
> >
> > I did mean {ca}. What's the problem with it?
>
>I was just noting the minuscule.

Ah, ok.

>separate: did you mean {ne'i} rather than {ne}? I'm not quite sure why you
>should prefer {ne}

It would have to be {ne ne'i} then, because it is the picture,
not the seeing that occurs in the book.

> > >I hope a better word for digestion can be found.
> >
> > I don't particularly like {befru'e}, but is it so bad?
>
>Insofar as it can probably not even be groked

Anybody has a better suggestion?

> > I don't use pe'a as a general rule. I think the metaphor is pretty
> > clear.
>
>Yeah, it should properly be {mi cliva lei pixra zi'o}

i mi cliva lei pixra le nu se cinri loi drata cuntu

> > > > mi ze'u xabju jbini loi makcu prenu
> > >
> > >{xabju co jibni}??
> >
> > No, {jbini}: living among grown-ups. (I can never remember which
> > is which of jibni/jbini.)
>
>then {xabju co jbini}?

It could be, but I think {xabju jbini} works too. Especially since
{xabju} is not really the ideal word, I didn't want it as the
main brivla. I think the idea is that I spent a lot of time
being around grown-ups, but that's not really {xabju} (nor {jmive},
of course).

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com